.main{ width:980px; margin:0 auto}
.topmain{ width:978px; border:1px solid #eee; margin:14px auto 0;}
.newstitle{ padding:0 8px;height:40px; border-bottom:2px solid #d4d4d4; line-height:40px; color:#333; font-size:16px; font-weight:bold}
.newsjoin{ width:210px; float:left; height:256px;}
.newslist{ width:210px; padding-top:4px 0;}
.newslist li{font-size:14px; color:#333; line-height:26px; padding-left:3px;width:200px; padding-left:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.newslist li a{ color:#333;}
.newslist li a:hover{ color:#d10220;}
.topcont{ width:500px; float:left; border-left:1px solid #ddd; border-right:1px solid #ddd; height:256px;}
.focusadd{ width:500px; height:200px;overflow: hidden} 
.Urgenthire{ position:relative; padding-left:50px;}
.Urgenthire .text{ width:50px; height:50px; text-align:center; color:#fff;  background-color:#fc6e51; position:absolute; left:3px; top:0px;}
.Urgenthire .acolor{ color:#333}
.Urgenthire .red{ color:#F00}
.Urgenthire a:hover{ color: #d10220}
.Urgenthire a{ width:100%; height:50px; overflow:hidden; display:block}
.topright{ width:266px; float:right; }

.login{ width:100%; }
.logintitle{border-bottom:1px solid #e4e4e4; height:40px; line-height:30px; font-size:14px; }
.logintitle ul{ width:100%; position:absolute; height:41px; font-size:0px/*解决代码换行产生的2~3个像素的距离问题*/}
.logintitle ul li{ font-size:16px; color:#bbb; text-align:center; width:50%; display:inline-block; cursor:pointer; line-height:40px; float:left; background-color:#f1f1f1;box-sizing: border-box;}
.logintitle ul li.current{ background-color:#fff;  height:41px; border-right:1px solid #e4e4e4; color:#fc6e51}
.logintitle ul li.current.last{ border-left:1px solid #e4e4e4; border-right:0;}
.login{ background-color:#fff; padding-top:1px;}
.login li{line-height:30px; margin-top:5px;}
.login li span{ width:32px; display:block; float:left;background-color:#f1f1f1; text-align:center;height:32px;}
.login li .usernameico{ background:url(/images/regico.jpg); }
.login li .passwordico{ background:url(/images/paswico.jpg); }
.login li .username{ border:0; width:180px; height:28px; font-size:14px; padding-left:6px; line-height:28px;}
.login li .regtext{ font-size:14px; color:#ff9000; line-height:32px; font-weight:bold; margin-left:6px;}
.login li .regtext:hover{ color:#333; text-decoration:underline}
.login .inputbk{ width:220px; height:32px; border:1px solid #ddd; color:#333; line-height:22px; background-color:#ffffff; margin:10px auto; padding:0;}
.login .inputbk.noborder{ border:0px; }
.login .inputbk.notop{ margin-bottom:0px;}
.Radioinput{ font-size:12px; color:#666; line-height:25px; width:222px; margin:10px auto 0}
.Radioinput input {vertical-align:middle; margin-top:-2px; margin-bottom:1px;}
.Radioinput a{ float:right; color:#333}
.Radioinput a:hover{ color:#d10220}
.loginsav{ background-color:#fc6e51;width:88px; height:31px; border:0 none;  font-size:16px; color:#fff; display:inline-block;}
.loginsav.big{  width:218px;}
.cooperation{ font-size:14px; width:220px; margin:5px auto 0; color:#333}
.cooperation a{text-indent:-9999px; display:inline; margin-left:10px; margin-right:10px;}
.cooperation a.reg {  color:#00abec; font-weight:bold; font-size:16px;}
.cooperation a.reg:hover{ text-decoration:underline}
.cooperation a:before{font-size:22px; color:#00abec; text-align:center; line-height:30px;}
.cooperation a:hover:before{color:#fc6e51; }
.cooperation a:hover{color:#fc6e51; }
.cooperation .weibo:before{content: "\e698";}
.cooperation .weixin:before{content: "\e650";}
.cooperation .qq:before{content: "\e627";}
.Forgotpassword{ background:url(/images/lock.jpg) no-repeat left; padding-left:18px; margin-left:12px; display:block; float:left; font-size:12px; color:#333}
.citylist{ width:860px; margin:20px auto 0; background-color:#e2f8ff; padding-left:120px; position:relative; height:60px;}
.citylist a:hover{ color:#d10220; text-decoration:underline}
.citylist a{ display:inline-block; width:53.75px; text-align:center; line-height:30px; font-size:14px; color:#333;}
.citylist a.blue{ color:#4405ce}
.citylist strong{ width:80px; background-color:#43adff; color:#fff; font-size:16px; line-height:30px; position:absolute; left:0; top:0; padding-left:40px; height:60px}
.citylist strong img{ position:absolute; bottom:0; left:5px;}

.grouphospitals{ width:980px; margin:12px auto 0 auto;}
.grouplist{}
.grouplist li{ width:188px; float:left; height:68px; margin-top:10px;}
.grouplist li .pic{ width:180px; padding:3px; border:1px solid #eee;}
.grouplist li .pic img{ vertical-align:middle}

.hot_hospitals{ width:980px; margin:14px auto 0 auto;}
.hotlist{ width:978px; border:1px solid #eee; border-top:0}
.hotlist li{ width:326px; float:left}
.hotlist .joblist{ width:280px; margin:0px auto;  line-height:22px; padding:20px; height:80px;}
.hotlist .joblist h3{ color:#1d88d1; width:280px; height:23px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; }
.hotlist .joblist a{ color:#666; font-size:12px;}
.hotlist .joblist em{ width:280px; height:23px; display:block; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; font-style:normal; line-height:23px;}
.hotlist .joblist .cname{color:#1d88d1;font-size:16px}
.hotlist  li.bg{ background-color:#f0f8ff}
.hotlist .joblist .welfare{ margin-top:6px;overflow:hidden;width:100%; height:28px}
.hotlist .joblist .welfare span{ background-color:#f9e6d8;  color:#bc6525; font-size:12px; text-align:center; padding:0 10px; height:28px; line-height:28px; display:inline-block; margin-right:5px;}

.specialist_hospitals{ width:737px; float:left; padding-top:6px;border-right:1px solid #ddd}
.specialist{ width:735px; padding-bottom:10px; padding-left:1px}
.specialist li{ width:147px; float:left;}
.specialist li .addpic{ width:138px; padding:1px; border:1px solid #ddd; margin:4px auto; height:40px;}
.Recommendedtitle{ background:url(/images/maintitlebg.jpg) repeat-x; height:31px; border-bottom:1px solid #68bbf1; padding-left:10px; font-family:"Ebrima"; font-size:12px; color:#999; line-height:31px;}
.Recommendedtitle strong{ display:block; background:url(/images/maintitleline.jpg) no-repeat  left center; float:left; color:#1d88d1; font-size:14px; line-height:31px; padding-left:10px; padding-right:5px;}

.newResume{ width:240px; float:right; }
.Resumelist{ width:224px; padding:4px 8px;}
.Resumelist li{ line-height:31px; width:213px; font-size:14px; color:#333; height:31px; overflow:hidden}
.Resumelist li a{ color:#ff0000}
.Resumelist li a:hover{ color:#f30}
.Resumelist span{ font-size:14px;}

.Hospitals{ width:960px; padding:6px 9px}
.Hospitals li{ width:320px; float:left; height:30px; line-height:30px; font-size:14px;}
.Hospitals li img{ margin-left:5px}
.Hospitals .companyname{ width:188px; height:30px; color:#666; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; display:inline-block}
.Hospitals .companyname:hover{ color:#d10220}
.Hospitals  span{ width:120px;height:30px; color:#0085d2; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; display:inline-block; margin-left:6px}
.Hospitals .jobname{color:#0085d2; margin-right:5px}
.Hospitals .jobname:hover{ text-decoration:underline}

.cityselect{ border-bottom:1px solid #ddd; font-size:14px; color:#333; line-height:34px; margin-left:6px;}
.cityselect a{ margin:0 6px; color:#333}
.cityselect a.more{ color:#999}
.Hunterlist{ width:960px; padding:5px 9px;}
.Hunterlist li{ width:480px; float:left; font-size:12px;color:#333; line-height:30px}
.Hunterlist li span{ color:#999; font-size:12px;}
.Hunterlist li a{ display:block; width:380px; font-size:14px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all; color:#333; height:30px; float:right}
.Hunterlist li a:hover{ color:#d10220}

.indexnews{ width:297px; margin:10px 0; float:left; padding:0 14px;}
.rightbk{ border-right:1px solid #ddd}
.indexnews .title{ font-size:14px; color:#333; line-height:30px; border-bottom:1px solid #ddd; height:30px;}
.indexnews .title a{ display:inline-block; color:#333; padding-right:5px; padding-left:5px;}
.indexnews .title a.cur{  height:29px; border-bottom:2px solid #d10220}
.indexnews .list{ font-size:14px; line-height:30px;}
.indexnews .list li{ color:#333;}
.indexnews .list li a{ color:#333; display:block; width:290px; height:30px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-break:keep-all;}
.indexnews .list li a:hover{ color:#d10220}

.loginToolBar{font-family:"Microsoft YaHei UI Light";width: 100%; height:63px; position: fixed; z-index: 1401;bottom: 0; left: 0; background:url(/images/bottombg.jpg)}
.loginToolBar .a_close { width:60px; height:60px;position: absolute;color:#fff; font-size:32px;position: absolute; right:0px; top:3px}
.loginToolBar .a_close:after{font-family:"iconfont"; content: "\e62f";position: absolute; left:15px; top:10px }
.loginToolBar .a_close:hover:after{ color:#e06463}
.w980{ width:980px; margin:0 auto;  position:relative}
.w980 em{ position:absolute; top:-106px; left:-150px}
.w980 .lefttext{ position:absolute;  font-size:20px; color:#c1e5ff; width:180px; line-height:24px; padding-top:10px; left:-150px;}
.w980 .lefttext span{ font-size:16px;}
.w980 .centertext{ font-size:32px; color:#c1e5ff; width:400px;display:inline-block; height:30px;margin: 10px 0 0 240px}
.w980 .centertext strong{ font-weight:normal}
.w980 .centertext span{ font-size:14px; margin-right:50px;}
.w980 .reg{ width:140px; height:63px; background:url(/images/regbg.jpg); color:#fff; position: absolute; left:700px; top:0; font-size:26px; text-align:center; line-height:63px;}
.w980 .reg:hover{ background:#4a8fbe}
.loginToolBar .right{ position:absolute;left:840px; top:0; background:url(/images/rightbg.jpg); color:#fff; line-height:63px; height:63px; font-size:26px;  }
.loginToolBar .right a{ color:#fff;display:block;width:200px; height:63px; line-height:63px; text-indent:20px;} 
.loginToolBar .right a:hover{ background-color:#e06463; }
.loginToolBar .right a:after{font-family:"iconfont"; content: "\e78b"; color:#fff; font-size:24px;position: absolute; top:5px}